The Gnumeric Manual
Prev |  | Next

# COLUMN

## Name

COLUMN --

## Synopsis

    COLUMN([reference])

## Description

COLUMN function returns an array of the column numbers taking a default argument of the containing cell position.

If @reference is neither an array nor a reference nor a range returns #VALUE!.

## Examples

COLUMN() in E1 equals 5.

## See also

COLUMNS, ROW, ROWS.

Prev | Home | Next
CODE | Up | COLUMNS